/* CSS Document */
html {
	/*overflow-y:scroll;*/ /* no valida css2 pero si css3 */
	overflow:scroll;
}
body {
  /*lo nuevo añadido para la foto de fondo*/

 background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
 
  /*hasta aqui lo nuevo añadido de la foto de fondo*/
	
  background-color:#EFEFEF;
  /*hacemos una prueba*/
 /* background-image:url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css/$file/<$DXEstilosImagenFondo$>");*/
  

  /*background-image:url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css/$file/mar.png");*/
  background-image:url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/mar.png");
  background-repeat:<$DXEstilosRepeatFondo$>  ;
	/*background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/mar.png") no-repeat center center;*/
 /*background-attachment:fixed;*/
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	line-height:1.3em;
	margin:0;
	padding:0;
	text-align:center; /* required for centering the page in IE */
}

p, ul, li, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, div
form, fieldset, blockquote, table, thead, tbody, th, tr, td {
	margin:0;
	padding:0;
  	font-weight:normal;
  	font-style:normal;
}

/* ------------ Page Layout ------------ */

#container {
	width:999px;
	/* las propiedades de margin sirven para centrar el diseÃ±o cuando width es fijo */
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

.header {
	font-size:small;
	line-height:1.3em;
/*	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css__Servicios_Municipios_pueblos.nsf_D33C86BD80444D5CC12576EA003BA7B0_$file/$file/cabecera.jpg") no-repeat left top;*/
	background:#f8c200 url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/cabecera.png") no-repeat left top;
	height:196px;
	margin:0px 0px 0px 0px;
	border-bottom:6px solid #f8c200;
}
.fondocat01 {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/fondocat01.jpg") no-repeat left top;
}
.fondocat02 {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/fondocat02.jpg") no-repeat left top;
}
.fondocat03 {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/fondocat03.jpg") no-repeat left top;
}
.fondocat04 {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/fondocat04.jpg") no-repeat left top;
}
.fondocat05 {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/fondocat05.jpg") no-repeat left top;
}

.visitantes {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/visitantes.jpg") no-repeat left top;
}
.ciudadanos {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/ciudadanos.jpg") no-repeat left top;
}
.familias {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/familias.jpg") no-repeat left top;
}
.contratantes {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/contratantes.jpg") no-repeat left top;
}
.empresas {
	background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/empresas.jpg") no-repeat left top;
}

#logo {
	padding:0 10px 0 10px;
}

#menu {
	background-color:transparent;
}
#menu .links {
	/* sobreescribimos valores por defecto de los css del Drupal */
	float:right;
	padding:162px 5px 0 0;
	background-color:transparent;
}

#tools-wrapper {
	background-color:#EAEBEB;
	width:999px;
	height:30px;
	padding:10px 0 5px 0;
	margin:0px 0px;
  	font-weight:normal;
	font-size:0.85em;
	color:#444;
}
#tools {
	float:right;
	margin:0;
  	padding:0 10px 0 10px;
}
.tools-separator {
	padding:0 7px 0 7px;
}
#tools-wrapper .search-form {
	float:right;
	margin:0;
	padding:0;
}
#buscador_web {
	padding:0;
	font-size:0.85em;
}
#buscador_web #edit-search-theme-form-keys {
  	float:left;
	margin:0 0 0 0.5em;
	padding:0.2em 0.9em;
	height:1em;
}
#buscador_web .form-submit {
  	float:left;
  	border:1px solid #7F9DB9;
	margin:0 0 0 0.5em;
	height:1.9em;
	color:#336699;
	background-color:#EFF0F0;
}

.breadcrumb {
  	/*margin:1px 0 10px 0;*/
  	/*width:400px;*/
  	margin:0;
  	padding:0 10px 0 10px;
  	float:left;
  	font-size:0.95em;
  	width:60%;
}

#content-wrapper {
	clear:both;
	background-color:#EAEBEB;
	padding:0 10px 10px 10px;
}

#sidebar-left {
	float:right;
	width:165px;
	padding:0;
	margin:0;
	background-color:transparent;
	font-size:small;
	line-height:1.3em;
}

#sidebar-right {
}

#main-wrapper {
	float:left;
	width:804px;
	background-color:#fff;
	/*background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/main-bg-top.gif") no-repeat left top;*/
	overflow:auto; /* pq surti scroll horitzontal (aixi no es desmonta el disseny si algun element supera els 580px) */
	/*overflow-x:auto;*/ /* no valida css2 pero si css3 */
}

#main {
	/*background-color:#fff;*/
	background-color:transparent;
	/*background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/main-bg-bottom.gif") no-repeat left bottom;*/
	padding:16px 15px 30px 15px;

}

#content-wrapper-end {
	clear:both;
	background-color:transparent;
	font-size:0px;
	line-height:1px;
}

#footer {
	clear:both;
	text-align:center;
	background-color:#eaebeb;
	margin:0px;
	padding:10px;
	font-size:0.85em;
	line-height:1.3em;
	color:#898989;
}

.header tbody, #content-wrapper tbody, #footer tbody {
	/* sobreescribimos lo que viene por defecto en los css del Drupal */
	border:none;
}

/* ------------ General elements ------------ */

a:link, a:visited {
	color:#336699;
  	text-decoration:none;
}
a:hover {
	color:#336699;
  	text-decoration:underline;
}
a:active, a.active {
	color:#336699;
  	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
  	font-family:Arial, Helvetica, sans-serif;
	color:#0178c8;
}
h1 {
  	font-size:180%;
	line-height:130%;
}
h2 {
  	font-size:160%;
  	line-height:130%;
}
h3 {
  	font-size:140%;
  	line-height:130%;
}
h4 {
  	font-size:130%;
	line-height:110%;
}
h5 {
  	font-size:120%;
	line-height:110%;
}
h6 {
  	font-size:110%;
	line-height:110%;
}
#main h2, #main h2.with-tabs {
	/*background:#6EAC24 url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/tramablau.gif") no-repeat right top;*/
	margin:0 0 20px 0;
	padding:0px 0px 0px 0px;
	border-bottom:4px solid ;
	font-weight:bold;
	line-height:1.1em;
}
#main .node h2, #main h2.title, #main .node h2.title, #main .subterm h2.title, #main .term-intro h2.title {
	background:none;
	padding:0px;
	font-weight:bold;
	text-decoration:none;
	font-size:115%;
	margin:10px 0px 10px 0px;
	border-bottom:0px solid #F8991D;
}
#main h2.title a, #main .node h2.title a {
	font-weight:normal;
	text-decoration:underline;
	border-bottom:none;
}
#main .subterm h2.title {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#main .subterm {
	padding-left:0px;
}
#main .subterm h2.title a:link, #main .subterm h2.title a:visited {
	display:block;
	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/menu-bullet.gif") no-repeat 0 0.3em;
	padding:0 0 0 20px;
	color:#336699;
}
#main .subterm h2.title a:hover, #main .subterm h2.title a:active, #main .subterm h2.title a.active {
	display:block;
	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/menu-bullet-hover.gif") no-repeat 0 0.3em;
	text-decoration:underline;
	padding:0 0 0 20px;
	color:#336699;
}

#sidebar-left h2 {
	background:#0178c8 url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	/*height:20px;*/
	padding:5px 5px 5px 7px;
	margin:0 0 0 0;
	text-align:left;
	font-size:100%;
	line-height:1em;
	font-weight:bold;
	/*color:#005BAA;*/
	color:#fff;
}

#sidebar-left .titulo {
	background:#004080 url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/block-bg-top.gif") no-repeat right top;
	/*height:20px;*/
	padding:5px 5px 5px 7px;
	margin:0 0 0 0;
	text-align:left;
	font-size:100%;
	line-height:1em;
	font-weight:bold;
	/*color:#005BAA;*/
	color:#fff;
}


p {
  	margin:0.3em 0 1.2em;
  	padding:0;
}

img, a img {
  	border:none;
}

.messages, .preview {
  	margin:.75em 0 .75em 0;
  	padding:.5em 1em .5em 1em;
}
.messages ul {
  	margin: .5em;
}
.messages {
  	background-color:#ffc;
  	border:1px solid #f0eacd;
}
.preview {
  	background-color:#F8F4EE;
  	border:1px solid #d0d0d0;
}
div.status {
  	color:#888;
}
div.error {
  	color:#c52020;
  	background-color:#ffc;
  	border:1px solid #f0eacd;
}
.form-item input.error, .form-item textarea.error {
  	border:1px solid #c52020;
  	color:#494949;
}
.preview .node, .preview .comment {
  	padding:0.5em 0;
  	border:0;
  	background:none;
}

code {
	font-size:0.90em;
}

.pager {
	margin:30px 0 30px 0;
}

#tools-wrapper a:link, #tools-wrapper a:visited {
	color:#0178c8;
  	text-decoration:none;
}
#tools-wrapper a:hover {
	color:#f8c200;
  	text-decoration:none;
}
#tools-wrapper a:active, #tools-wrapper a.active {
	color:#0178c8;
  	text-decoration:none;
}

/* ----------- tables ----------- */

table {
  	margin:1em 0;
  	width:100%;
}
thead th {
  	border-bottom:3px solid #d0d0d0;
  	color:#494949;
  	font-weight:bold;
}
th a:link, th a:visited {
  	color:#a5a291;
}
td, th {
  	padding:.3em .5em;
}
tr.even, tr.odd, tbody th {
  	border:solid #e5e5e5;
  	border-width:1px 0;
}
tr.even td, tr.odd td, tbody th td { /* <= for IE */
  	border:solid #e5e5e5;
  	border-width:1px 0;
}
tr.odd, tr.info {
  	background-color:#f8f8f8; 
}
tr.even {
  	background-color:#fff;
}
tr.odd td.active {
  	background-color:#efefef;
}
tr.even td.active {
  	background-color:#f9f7ed;
}
td.region, td.module, td.container {
  	border-top:2px solid #d0d0d0;
  	border-bottom:1px solid #d0d0d0;
  	background-color:#f9f7ed;
  	color:#455067;
  	font-weight: bold;
}
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  	border-top-width:0;
}
td.menu-disabled {
  	background:#e9e9e9;
}

table#attachments {
	margin:10px 0px 10px 0px;
}
table#attachments th {
	color:#898989;
}

/* ----------- forms ----------- */

input {
  	font:1em/1.4em Verdana, sans-serif;
  	color:#444;
}

.form-button, .form-submit {
  	margin:1em 0.5em 0 0;
}

textarea, select {
  	font:1em/1.4em Verdana, sans-serif;
  	color:#444;
}
select#edit-field-secciones-relacionadas-nids {
	width:530px;
}

/* ------------- Collapsible fieldsets ------------ */

fieldset {
  	margin:1em 0;
  	padding:1em;
  	border:1px solid #d0d0d0;
  	background:#fff;
}
html.js fieldset.collapsed {
  	background:transparent;
  	padding-top:0;
  	padding-bottom:.6em;
}
html.js fieldset.collapsible legend a {
	margin-left:0.2em;
  	padding:0 0.5em 0 1em;
  	background:url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/menu-expanded.gif") no-repeat 0% 50%;
}
html.js fieldset.collapsed legend a {
  	background:url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/menu-collapsed.gif") no-repeat 0% 50%;
}
fieldset legend {
	padding:0 0.5em 0 0.5em;
}

/* ---------- List: ul, li, ... ----------- */

.item-list, ul, ol {
  	margin:0px 0px 10px 10px;
	padding:0px;
}
ol li {
  	margin:0.15em 0px 0.15em 0px;
  	padding:0px 0px .2em .2em;
}
.item-list ul {
  	margin:0.35em 0px 0px 0px;
	padding:0px;
}
.item-list ul ul {
  	margin-left:0px;
}

ul li, li.leaf, .item-list ul li {
  	margin:0.15em 0px 0.15em 10px;
  	padding:0px 0px .2em 1em;
  	list-style-type:none;
  	list-style-image:none;
  	/*background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/menu-leaf.gif") no-repeat 0 .30em;*/
  	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/submenu-bullet.gif") no-repeat 0 .6em;
	font-weight:normal;
}
ul li.expanded {
  	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/menu-expanded.gif") no-repeat 0 .45em;
}
ul li.collapsed {
  	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/menu-collapsed.gif") no-repeat 0 .45em; 	
}
ul.tabs li, ul.links li {
  	margin:0;
  	padding:0;
	background:none;
}
ul.inline li {
  	background:none;
  	margin:0;
  	padding:0 0 0 0;
}
fieldset ul.clear-block li {
  	margin:0;
  	padding:0;
  	background-image:none;
}
ul.no-margin-left, ul.no-margin-left li {
	margin-left:0;
}

dl {
  	margin:0.5em 0 1em 0;
}
dl dt {
}
dl dd {
  	margin:0 0 .5em 1.5em;
}

ul.secondary li {
	padding-right:.5em;
}

/* ---------- Block general ----------- */
#sidebar-left .block {
	background-color:#fff;
	/*background:#fff url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/block-bg-bottom.gif") no-repeat left bottom;*/
	padding-bottom:10px; /* altura de la imagen de fondo */
	margin:0 0 10px 0;
}

#sidebar-left .block .content {
	padding:0 15px 0 7px;
	font-size:90%;
	font-weight:bold;
	color:#444;
}
#sidebar-left .block .content a {
	font-weight:bold;
	color:#004075;
}

/* ---------- navigation menu (ver tambien .block, ul, li, ...) --------- */

#sidebar-left .block .content .submenu a {
	font-weight:normal;
	color:#447700;
}

.block ul.menu {
	padding:0;
	margin:0;
}
.block ul.menu li {
	list-style-type:none;
  	list-style-image:none;
  	margin:0.9em 0 0.9em 0;
	padding:0 0 1px 0; /* si sacamos el 1px del bottom IE deja espacios extraÃ±os */
	background:none;
}
.block .submenu ul.menu {
	margin-left:10px;
}
.block .submenu ul.menu li {
	margin:0.6em 0 0.4em 0;
}
.block ul.menu li a:link, .block ul.menu li a:visited {
	display:block;
	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/menu-bullet.gif") no-repeat 0 0.4em;
	padding:0 0 0 20px;
}
.block ul.menu li a:hover, .block ul.menu li a:active, .block ul.menu li a.active, .block ul.menu li.menutitle a.active, .block ul.menu li.leaf a.active {
	display:block;
	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/menu-bullet-hover.gif") no-repeat 0 0.4em;
	text-decoration:underline;
	padding:0 0 0 20px;
}
.block .submenu ul.menu li a:link, .block .submenu ul.menu li a:visited {
	display:block;
	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/submenu-bullet.gif") no-repeat 0 0.6em;
	font-weight:normal;
	padding:0 0 0 12px;
}
.block .submenu ul.menu li a:hover, .block .submenu ul.menu li a:active, .block .submenu ul.menu li a.active, .submenu ul.menu li.active a.active {
	display:block;
	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/submenu-bullet-hover.gif") no-repeat 0 0.6em;
	text-decoration:underline;
	font-weight:normal;
	padding:0 0 0 12px;
}

/* ---------- primary-links ----------- */

ul.primary-links {
  	margin:0;
  	padding:0;
  	list-style:none;
}
ul.primary-links li {
  	display:inline;
  	float:left;
  	margin:0 0 0 2px;
  	padding:0;
	background:none;
  	text-align:center;
}
ul.primary-links li.active {
	color:#FFFFFF;
}
ul.primary-links li span, ul.primary-links li span {
  	display:block;	
  	float:left;
  	margin:0;
  	padding:0;
}
ul.primary-links li span a:link, ul.primary-links li span a:visited  {
  	display:block;
	float:left;
	margin:0;
  	padding:8px 0 0 0;
	color:#FFFFFF;
	text-decoration:none;
  	font-weight:bold;
  	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/primary-link.gif") no-repeat left top;
  	width:126px;
  	height:31px;
}
ul.primary-links li span a:hover {
  	color:#000000;
  	text-decoration:none;
  	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/primary-link-hover.gif") no-repeat left top;
}
ul.primary-links li.active a:active, #menu ul.primary-links li.active a.active, #menu ul.primary-links li.active a {
  	color:;
  	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/primary-link-hover.gif") no-repeat left top;
}

/* ---------- related node elements ----------- */

.node {
	clear:both;
  	margin-bottom:15px;
}

.meta {
	margin:0.2em 0 0 0;
  	font-size:0.85em;
  	color:#898989;
}

.content-and-links-wrapper {
	margin:0 0 0 0;
text-align:justify;
}

.node .content {
	margin:10px 0 10px 0;
}

.node ul.links li, .node ul.inline li {
  	margin:0;
  	padding:0;
}

.node .links ul.links li, .node .links ul.links li.first {
  	border-right:1px solid #C3D1DF;
  	padding:0 0.5em 0 0.5em;
}
.node .links ul.links li.first {
	border-left:1px solid #C3D1DF;
}

.node_read_more, .upload_attachments {
	margin:0;
	padding:0;
}

.node .links {
	text-align:left;
	margin:0 0 15px 0;
}

.sticky .content-and-links-wrapper {
	margin:0 0 0 0;
}

.node-unpublished {
	background-color:#ffc;
}

/* ----------- CCK & Views fields ---------------- */

.field-field-secciones-relacionadas {
	margin-top:15px;
}
.field-field-secciones-relacionadas .field-label {
	background:none;
	padding:0 0 0 0px;
	margin-bottom:10px;
	/*color:#196BB2;*/
	color:#447700;
	border-bottom:1px solid #BCE29A;
	font-size:110%;
	line-height:130%;
}
.field-field-secciones-relacionadas .field-item {
  	margin:0.15em 0px 0.15em 10px;
  	padding:0px 0px .2em 1em;
  	/*background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/menu-leaf.gif") no-repeat 0 .30em;*/
  	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/submenu-bullet.gif") no-repeat 0 .6em;
}

span.date-display-end {
	display:inline;
	clear:none;
	margin-left:0;
}
span.date-display-single, 
span.date-display-start, 
span.date-display-separator, 
span.date-display-end {
	color:#8f671a;
}

.field-field-fecha-noticia {
	font-size:100%;
}
.field-field-intro-noticia p {
	font-style:italic;
}
.field-field-fecha-noticia .field-label-inline-first {
	color:#444;
}

.field-field-fecha-evento,
.field-field-lugar-evento,
.field-field-horario-evento {
	color:;
	font-size:100%;
}
.field-field-fecha-evento .field-label-inline-first,
.field-field-lugar-evento .field-label-inline-first,
.field-field-horario-evento .field-label-inline-first {
	color:#444;
}
.field-field-intro-evento p {
	font-style:italic;
}

/* --------- views generico (noticias, agenda, taxonomy, ...) --------- */
.view-header {
  	margin:0 0 20px 0;
}
.view-content {
  	background:none;
  	margin:0 15px 0 15px;
  	padding:0 0 0 0;
}
.view-content .node {
	border-bottom:1px dashed ;
	margin:0 0 15px 0;
	padding:0;
}
.view-content .node .content {
	margin:0px 0 0 0;
}
.view-content .node span.date-display-single, 
.view-content .node span.date-display-start, 
.view-content .node span.date-display-separator, 
.view-content .node span.date-display-end {
	font-size:90%;
	color:;
}
.view-content .node span.date-display-end {
	display:inline;
	clear:none;
	margin-left:0;
}
#main .view-content h2.title {
	font-size:110%;
	line-height:130%;
	margin-bottom:5px;
}
#main .view-content h2.title a {
	font-weight:bold;
	color:#447700;
	/*display:block;
	margin-left:-12px;
	padding-left:12px;
	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/submenu-bullet.gif") no-repeat 0 0.5em;*/
}
#main .view-content h2.title a:hover {
	color:#669933;
	/*background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_css_img/$file/submenu-bullet-hover.gif") no-repeat 0 0.5em;*/
}

/* ----- icono del RSS feed ----- */
.feed-icon {
	display:none;
	/*display:block;*/
	clear:both;
	width:100%; /* si no ponemos 100%, el text-align no funcionara */
	text-align:right;
}

/* ------ block "related links" ------ */

.block-relatedlinks {
	clear:both;
	margin-top:15px;
	/*border:1px solid #ff0;*/
}
#main .block-relatedlinks h2 {
	background:none;
	padding:0 0 0 0px;
	margin-bottom:10px;
	/*color:#196BB2;*/
	color:#447700;
	border-bottom:1px solid #BCE29A;
	font-size:110%;
	line-height:130%;
}
.block-relatedlinks .item-list {
  	margin-left:0px;
	padding-left:0px;
	margin-bottom:0px;
}

/* -------- node_images module css --------- */

div.node_images_teaser {
	/*float:left;*/
	padding:0.2em 0px 5px 0px;
	margin:0 0 0 0;
}
div.node_images_intro {
	float:left;
	padding:0em 0px 0px 0px;
}
div.node_images {
	clear:both;
	padding:0 0 0 0;
	margin:15px 0px 0px 0px;
	/*border:1px solid #f00;*/
}
img.node_image, img.node_image_teaser {
	padding:2px;
	border:1px solid #ddd;
}
img.node_image_teaser {
	float:left;
}
div.node_images_teaser img.node_image_teaser {
	margin:0px 20px 5px 0px;
}
div.node_images_intro img.node_image {
	margin:0px 20px 5px 0px;
}
div.node_images img.node_image {
	margin:0px 5px 5px 0px;
}

#main div.node_images h2.node_images_page {
	background:none;
	padding:0 0 0 0px;
	margin-bottom:10px;
	color:#004080;
	border-bottom:1px solid #FF8100;
	font-size:110%;
	line-height:130%;
}

/* --------- sitemap (module sitemenu)---------- */
ul.menu-sitemap {
	margin:0 0 5px 0;
	padding-left:0px;
}
ul.menu-sitemap li {
	margin-top:5px;
	margin-left:5px;
}
ul.menu-sitemap ul {
	margin-left:5px;
	padding-left:5px;
	border-left:1px solid #DFDFDF;
}
ul.menu-sitemap li.expanded-sitemap {
  	background:transparent url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/menu-expanded.gif") no-repeat 0 .45em;
}

ul.menu-sitemap li a:link, ul.menu-sitemap li a:visited {
	font-weight:bold;
	color:#3670AF;
}

ul.menu-sitemap li ul li a:link, ul.menu-sitemap li ul li a:visited {
	font-weight:normal;
	color:#3670AF;
}
ul.menu-sitemap li ul li ul li a:link, ul.menu-sitemap li ul li ul li a:visited {
	font-weight:normal;
	color:#447700;
}

/* ---------- taxonomy_context, view-taxonomy-term ---------- */
.subterm-container {
	/*background-color:#E5EFF6;*/
	float:left;
	width:245px;
	padding:0 15px 0 15px;
	margin:0 0 0 0;
	/*border:1px solid #E5EFF6;*/
}
.subterms-end {
	clear:both;
	padding-top:10px;
	border-bottom:1px dashed ;
	margin:0 15px 15px 15px;
}

/* ---------- tinyMCE Editor ------------- */
body.mceContentBody {
	background:none;
	background-color:#fff;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small !important; /* => Mozilla */
	font-size:x-small; /* => IE */
	line-height:1.3em;
	margin:0;
	padding:0;
	text-align:left;
}

body.mceContentBody a:link, body.mceContentBody a:visited {
	color:#447700;
  	text-decoration:underline;
}
body.mceContentBody a:hover {
	color:#447700;
  	text-decoration:underline;
}
body.mceContentBody a:active, body.mceContentBody a.active {
	color:#447700;
  	text-decoration:underline;
}


/* ---------- Inicio Tramites albox temporales (03/07/2008) ------------- */
.search-form fieldset legend {font-weight:bold}
.search-form fieldset fieldset {border:0;margin:0;padding:0}
.search-form fieldset fieldset legend {margin:0;padding:0;display:none}
.search-form fieldset fieldset div {float:left;margin-right:5px}
/* ---------- Fin Tramites albox temporales (03/07/2008) ------------- */


#patrocinios img{
margin:5px;
}

/* Form Contacto */
.content .formulario {float: left; width: 600px; }

.content .formulario label{font-size:100%;display:block;margin:6px 0;font-weight:bold;color:#979797;}
.content .formulario .input{background:#f3f7fd;padding:6px 5px;font-size:95%;border:0;width:500px;}
/* css3 border radius */
.content .formulario .input,.content .formulario select{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.content .formulario select{background:#e7eef7;padding:6px 5px;font-size:95%;border:0;width:250px;}
.content .formulario input.submit{background-color:#979797;border:0;margin:auto;display:inline;font-weight:bold;color:#fff;font-size:150%;letter-spacing:-1px;margin:10px auto;cursor:pointer;padding:10px 30px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.content .formulario input.reset{background:none;border:2px solid #979797;color:#979797;font-size:120%;margin-left:20px;background:url("/Servicios/cmsdipro/configuracion.nsf/plantillasref/fines_santacruz_images/$file/home-botones-bg.gif") repeat-x 0 bottom;}
.content .formulario textarea.input{height:135px;}
.content .formulario .input:focus,.content .formulario select:focus{background-color:#f6f7bb;outline:#f7941d solid 2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.content .formulario textarea.input:focus{background-color:#f6f7bb;border:#f7941d solid 2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.content .formulario label.error{color:red;font-size:14px;}
.content .formulario input.error{background-color:#f6f7bb;border:2px solid red;}
